/* tohle bude pouze v public layoutu */

/* responsive */

/* -- mobile -- */
@media (max-width: 768px) {
    /* -- layout -- */
    .container-out {
        width: auto;
        margin: 0 auto;
        background: #fff url('../static/images/container_top_bg.png') no-repeat left top;
        -moz-box-shadow: 0 0 4px 2px rgba(0,0,0,0.4);
        -webkit-box-shadow: 0 0 4px 2px rgba(0,0,0,0.4);
        box-shadow: 0 0 4px 2px rgba(0,0,0,0.4);
    }
    
    /* -- prvky stranky -- */
    .breadcrumb {
        padding: 8px 15px 8px 8px;
    }
    
    .view_pagelet_html ul, ol {
        margin: 0 0 10px 10px;
    }
    /* -- oddeleni -- */
    .separator {
        margin-bottom: 1em;
    }
    /* -- back to top button -- */
    #toTop
    {
        width: 30px;
        height: 30px;
        background: rgba(10, 119, 33, 0.61);
        text-align: center;
        position: fixed;
        bottom: 15px;
        right: 25px;
        cursor: pointer;
        display: none;
        color: #fff;
        font-size: 14px;
        border-radius: 30px;
        padding: 5px;
    }
    #toTop:after {
        content: '▲';
        position: relative;
        top: 5px;
        left: 0px;
    }
    
    /* ------------------------------------------------------------------------- */
    /* HEADER                                                                    */
    /* ------------------------------------------------------------------------- */
    #HEADER .navbar {
        margin-bottom: 10px;
    }
    #HEADER .navbar .btn,
    #HEADER .navbar .btn-group {
        margin-top: 10px;
    }
    #HEADER .navbar .navbar-inner {
        padding: 0 15px;
    }
    #HEADER .navbar .nav {
        display: block;
        float: none;
        left: auto;
        right: 0;
        top: 15px;
        margin: 0;
        position: relative;
    }
    #HEADER .navbar .brand {
        padding: 5px 0 0;
    }
    #HEADER .navbar .brand img {
        width: 97px;
        height: auto;
    }
    #HEADER .navbar .nav > li {
        /*display: inline-block;*/
        margin-right: 0;
    }
    #HEADER .navbar .nav > li.active {
        padding-bottom: 0;
    }
    
    /* -- .site-navig --*/
    #HEADER .navbar .nav > li > a {
        padding: 11px 20px;
    }
    #HEADER .site-navig li a.dropdown-toggle,
    #HEADER .site-menu li a.dropdown-toggle {
        width: 40px;
        height: 40px;
        padding: 0;
        text-align: center;
        /* float: right; */
        position: absolute;
        top: 0;
        right: 0;
        background-color: #ddd;
    }
    #HEADER .site-navig li a.dropdown-toggle .caret,
    #HEADER .site-menu li a.dropdown-toggle .caret {
        margin-top: 18px;
    }
    /* -- /.site-navig --*/

    /* -- /site-menu --*/
    #HEADER .site-menu .dropdown-menu.menu-level-1 li {
        padding: 0;
    }    
    #HEADER .site-menu .dropdown-menu.menu-level-1 .menu-level-2 {
        padding-left: 15px;
    }    
    /* -- /.site-menu --*/

    /* -- /.dropdown-submenu --*/
    #HEADER .dropdown-submenu > a:after {
        display: none;
    }
    #HEADER .dropdown-submenu:hover > .dropdown-menu {
        display: none;
    }
    /* -- /.dropdown-submenu --*/
    
    a.login-link {
        float: none;
    }
    
    .navbar-search input[type="text"] {
        margin-left: 0;
    }
    .navbar-search .icon-search {
        top: 12px;
        right: 17px;
    }
    
    #HEADER .nav-collapse .dropdown-menu {
        margin: 0;
    }
    #HEADER .nav-collapse .dropdown-menu .dropdown-submenu .dropdown-menu {
        margin: 0 0 0 35px;
    }
    #HEADER .nav-collapse .dropdown-menu .dropdown-submenu .dropdown-menu a {
        padding-left: 20px;
    }
        
    #HEADER .nav-collapse .open > .dropdown-menu {
        display: block;
    }
    #HEADER .nav-collapse .open > .dropdown-menu li {
        position: relative;
        border-top: 1px solid rgba(255,255,255,.5);
    }
    
    #HEADER .nav-collapse .nav > li > a,
    #HEADER .nav-collapse .dropdown-menu a {
        padding-right: 50px;
        font-weight: normal;
        color: #000;
        white-space: initial;
        border-radius: 0;
    }
    #HEADER .nav-collapse .dropdown-menu a {
        padding: 10px 50px 10px 35px;
    }
    
    #HEADER .dropdown-menu > .active > a,
    #HEADER .dropdown-menu > .active > a,
    #HEADER .dropdown-menu > .active > a:hover,
    #HEADER .dropdown-menu > .active > a:focus {
        background-color: transparent !important;
        background-image: none;
    }
    #HEADER .dropdown-menu > li > a:hover,
    #HEADER .dropdown-menu > li > a:focus,
    #HEADER .dropdown-submenu:hover > a,
    #HEADER .dropdown-submenu:focus > a {
        background-color: transparent !important;
        background-image: none;
    }
    #HEADER .dropdown-menu > li > a:hover,
    #HEADER .dropdown-menu > .active > a.dropdown-toggle {
        background-color: #ddd !important;
    }
    #HEADER .dropdown-menu > li > a:hover.dropdown-toggle,
    #HEADER .dropdown-submenu:hover > a.dropdown-toggle    {
        background-color: #ddd !important;
    }
    

    /* -- site-menu --*/
    ul.site-menu {
        position: relative;
        top: 15px;
        float: none;
    }
    ul.site-menu li {
        padding: 0 0.5em;
        border-right: 0;
        border-top: 1px solid rgba(0, 164, 34, .5);
        border-bottom: 0;
        display: block;
        vertical-align: middle;
    }
    ul.site-menu li:first-child {
        border-top: 0;
    }
    ul.site-menu li:last-child {
        padding-right: 0.1em;
        border-right: none;
    }
    ul.site-menu li a {
        display: block;
        padding: 11px 15px;
    }
    ul.site-menu li .dropdown-menu li {
        border-top: 1px solid rgba(0, 164, 34, .5) !important;
    }

    /* -- /HEADER -------------------------------------------------------------- */
    
    /* -------------------------------------------------------------------------- */
    /* BANNER                                                                     */
    /* -------------------------------------------------------------------------- */

    /* -- velky na homepage -- */
    #BANNER {
        margin-bottom: 1em;
    }
    .carousel  {
        margin-bottom: 5px;
    }
    
    /* -- /BANNER -------------------------------------------------------------- */

    
    /* -------------------------------------------------------------------------- */
    /* CONTENT                                                                    */
    /* -------------------------------------------------------------------------- */
    
    div.span8.topic > div.content,
    .span-content > div.content {
        padding: 0.3em 1em;
        margin: 0 0 40px 0;
    }
    .span-content .page-header {
        padding: 0;
        margin: 0;
    }
    
    
    /* -- bloky -- */    
    .blok-podporte-nas {
        margin-bottom: 1em;
    }
    .blok .view_pagelet_html {
        padding: 0.2em 0.8em 0.8em;
    }
    .blok div.zobrazit {
        padding: 1.5em .8em;
    }
    /* -- blok aktualne -- */
    .blok .news-item a {
        padding: 0.4em .8em;
    }
    /* -- blok hp-fotogalerie -- */
    .blok.hp-fotogalerie {
        margin-bottom: 1em;
    }
    /* -- blok banner-maly -- */
    .blok-banner-maly {
        position: relative;
        margin-top: 1em;
        margin-bottom: 2em;
    }
    .blok-banner-maly img {
        margin: 0 auto;
    }
    
    /* -- /CONTENT -------------------------------------------------------------- */
    
    /* -------------------------------------------------------------------------- */
    /* FOOTER                                                                     */
    /* -------------------------------------------------------------------------- */
    .footer-bottom {
        padding: 1em 1.8em;
    }
    #FOOTER {
        margin-bottom: 1em;
    }
    #FOOTER .contact .content {
        padding: 8.5em 1.8em 1em;
    }
    #FOOTER .loga .content {
        padding: 2.5em 1.8em 1em;
         
    }
    #FOOTER .loga img {
        margin-bottom: 3px;
    }
    /* -- /FOOTER -------------------------------------------------------------- */ 
    
}